Bug 1298910 - drupal7-metatag-1.17 is available
drupal7-metatag-1.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-metatag (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 07:12 EST by Upstream Release Monitoring
Modified: 2016-08-20 20:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal7-metatag-1.17-1.fc24 drupal7-metatag-1.17-1.fc23 drupal7-metatag-1.17-1.el5 drupal7-metatag-1.17-1.el6 drupal7-metatag-1.17-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-13 16:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.8 (#1298910) (948 bytes, patch)
2016-01-15 07:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.9 (#1298910) (948 bytes, patch)
2016-01-21 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10 (#1298910) (952 bytes, patch)
2016-01-22 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11 (#1298910) (952 bytes, patch)
2016-01-27 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.13 (#1298910) (1.04 KB, patch)
2016-02-04 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.40 KB, patch)
2016-04-03 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.24 KB, patch)
2016-06-03 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.82 KB, patch)
2016-06-30 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-15 07:12:51 EST
Latest upstream release: 1.8
Current version/release in rawhide: 1.7-1.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-15 07:13:02 EST
Created attachment 1115111 [details]
[patch] Update to 1.8 (#1298910)
Comment 2 Upstream Release Monitoring 2016-01-15 07:22:22 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561661
Comment 3 Upstream Release Monitoring 2016-01-21 19:12:24 EST
Latest upstream release: 1.9
Current version/release in rawhide: 1.7-1.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-21 19:12:36 EST
Created attachment 1117038 [details]
[patch] Update to 1.9 (#1298910)
Comment 5 Upstream Release Monitoring 2016-01-21 19:15:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12640033
Comment 6 Upstream Release Monitoring 2016-01-22 19:11:23 EST
Latest upstream release: 1.10
Current version/release in rawhide: 1.7-1.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-22 19:11:35 EST
Created attachment 1117358 [details]
[patch] Update to 1.10 (#1298910)
Comment 8 Upstream Release Monitoring 2016-01-22 19:14:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12654296
Comment 9 Upstream Release Monitoring 2016-01-27 19:14:08 EST
Latest upstream release: 1.11
Current version/release in rawhide: 1.7-1.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-01-27 19:14:17 EST
Created attachment 1118921 [details]
[patch] Update to 1.11 (#1298910)
Comment 11 Upstream Release Monitoring 2016-01-27 19:31:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705748
Comment 12 Upstream Release Monitoring 2016-02-04 19:11:21 EST
Latest upstream release: 1.13
Current version/release in rawhide: 1.7-1.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-02-04 19:11:31 EST
Created attachment 1121261 [details]
[patch] Update to 1.13 (#1298910)
Comment 14 Upstream Release Monitoring 2016-02-05 08:07:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12869569
Comment 15 Upstream Release Monitoring 2016-04-03 20:14:11 EDT
Latest upstream release: 1.14
Current version/release in rawhide: 1.7-2.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/580/
Comment 16 Upstream Release Monitoring 2016-04-03 20:14:18 EDT
Patching or scratch build for drupal7-metatag and version 1.7 FAILED.
See for details
Comment 17 Upstream Release Monitoring 2016-04-03 20:14:19 EDT
Created attachment 1143116 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-04-03 20:14:20 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2016-06-03 20:11:22 EDT
Latest upstream release: 1.16
Current version/release in rawhide: 1.7-2.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/580/
Comment 20 Upstream Release Monitoring 2016-06-03 20:11:34 EDT
Patching or scratch build for drupal7-metatag-1.7 failed.
Comment 21 Upstream Release Monitoring 2016-06-03 20:11:36 EDT
Created attachment 1164656 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-06-03 20:11:37 EDT
Patches were not touched. All were applied properly
Comment 23 Upstream Release Monitoring 2016-06-30 20:11:43 EDT
Latest upstream release: 1.17
Current version/release in rawhide: 1.7-2.fc24
URL: http://drupal.org/project/metatag

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/580/
Comment 24 Upstream Release Monitoring 2016-06-30 20:11:55 EDT
Patching or scratch build for drupal7-metatag-1.7 failed.
Comment 25 Upstream Release Monitoring 2016-06-30 20:11:56 EDT
Created attachment 1174757 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-06-30 20:11:58 EDT
Patches were not touched. All were applied properly
Comment 27 Upstream Release Monitoring 2016-08-04 12:28:21 EDT
siwinski's drupal7-metatag-1.17-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=788330
Comment 28 Fedora Update System 2016-08-04 12:31:32 EDT
drupal7-metatag-1.17-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ad36bb8e0f
Comment 29 Fedora Update System 2016-08-04 12:31:39 EDT
drupal7-metatag-1.17-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0d1c871674
Comment 30 Fedora Update System 2016-08-04 12:31:43 EDT
drupal7-metatag-1.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-66da7ce62f
Comment 31 Fedora Update System 2016-08-04 12:31:48 EDT
drupal7-metatag-1.17-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bd02b41622
Comment 32 Fedora Update System 2016-08-04 12:31:52 EDT
drupal7-metatag-1.17-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35157198b6
Comment 33 Fedora Update System 2016-08-05 13:45:45 EDT
drupal7-metatag-1.17-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bd02b41622
Comment 34 Fedora Update System 2016-08-05 17:18:14 EDT
drupal7-metatag-1.17-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-35157198b6
Comment 35 Fedora Update System 2016-08-05 17:21:57 EDT
drupal7-metatag-1.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ad36bb8e0f
Comment 36 Fedora Update System 2016-08-05 17:22:13 EDT
drupal7-metatag-1.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-66da7ce62f
Comment 37 Fedora Update System 2016-08-05 18:18:19 EDT
drupal7-metatag-1.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0d1c871674
Comment 38 Fedora Update System 2016-08-13 16:22:19 EDT
drupal7-metatag-1.17-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 39 Fedora Update System 2016-08-13 19:22:02 EDT
drupal7-metatag-1.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 40 Fedora Update System 2016-08-20 16:47:06 EDT
drupal7-metatag-1.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 41 Fedora Update System 2016-08-20 17:48:48 EDT
drupal7-metatag-1.17-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 42 Fedora Update System 2016-08-20 20:50:27 EDT
drupal7-metatag-1.17-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.